import IconTwitter from '../../ui/Icon/IconTwitter';
import IconFacebook from '../../ui/Icon/IconFacebook';

import styles from './Share.module.css';

const Share = ({ url }) => {
  return (
    <ul className={styles.list}>
      <li>
        <a href={`http://twitter.com/share?url=${url}&hashtags=bookshare,libro`} target="_blank" rel="noreferrer">
          <IconTwitter />
        </a>
      </li>
      <li>
        <a href={`https://www.facebook.com/sharer.php?u=${url}`} target="_blank" rel="noreferrer">
          <IconFacebook />
        </a>
      </li>
    </ul>
  );
};

export default Share;
