import styles from './Title.module.css';

const Title = ({ text, highlightText }) => {
  if (!text) {
    return null;
  }

  return (
    <h1 className={styles.title}>
      {text} <i>{highlightText}</i>
    </h1>
  );
};

export default Title;
