import MainLayout from '../../components/layout/MainLayout/MainLayout';
import LoginForm from '../../components/layout/Form/LoginForm/LoginForm';

import styles from './LoginPage.module.css';

const LoginPage = () => {
  return (
    <MainLayout background={true} layoutSize="s">
      <section className={styles.loginMask}>
        <h1>Login</h1>

        <LoginForm />
      </section>
    </MainLayout>
  );
};

export default LoginPage;
