const API_URL = 'https://www.googleapis.com/books/v1/volumes';

const getBooksCategory = ({ category, lang = 'es', maxResults = '15' }) => {
  const apiURL = `${API_URL}?q=subject:${category}&maxResults=${maxResults}&langRestrict=${lang}&printType=books`

  return fetch(apiURL)
    .then((res) => res.json())
    .then((result) => {
      const { items } = result;
      return items;
    });
};

export default getBooksCategory;
