import { Link } from 'react-router-dom';
import categories from '../../../utils/googleBookCategories';

import styles from './CategoriesList.module.css';

const CategoriesList = () => {
  return (
    <section className={styles.wrapper}>
      <ul className={styles.list}>
      {categories.map((category) => {
        return (
          <li key={category.name}>
            <Link to={`/libros?q=${category.query}`}>{category.name}</Link>
          </li>
        );
      })}
      </ul>
    </section>
  );
};

export default CategoriesList;
