import styles from './Alert.module.css';

const Alert = ({ message, type }) => {
  if (!message || !type) {
    return null;
  }

  return (
    <div className={`${styles.alert} ${styles[type]}`}>
      <p>{message}</p>
    </div>
  );
};

export default Alert;
