import MainLayout from '../../components/layout/MainLayout/MainLayout';
import Title from '../../components/ui/Title/Title';
import BookList from '../../components/layout/Book/BookList/BookList';
import CategoriesList from '../../components/layout/CategoriesList/CategoriesList';

const HomePage = () => {
  return (
    <MainLayout>
      <Title text="Tus novelas" highlightText="favoritas" />

      <BookList title="Ficción" category="Fiction" />
      <CategoriesList />
      <BookList title="Romance" category="Romance" />
    </MainLayout>
  );
};

export default HomePage;
