import MainLayout from '../../components/layout/MainLayout/MainLayout';
import RegisterForm from '../../components/layout/Form/RegisterForm/RegisterForm';

import styles from './RegisterPage.module.css';

const RegisterPage = () => {
  return (
    <MainLayout background={true} layoutSize="s">
      <section className={styles.registerMask}>
        <h1>Registro</h1>

        <RegisterForm />
      </section>
    </MainLayout>
  );
};

export default RegisterPage;
